.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-4c3293fa-df0b-9b74-12ed-729ff6ae652d {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-7271b03f-4d57-1594-abee-59322ea812b7 {
height: 80px !important;
}
.lfr-layout-structure-item-26dfe99a-3159-ca13-49ce-990d0bcadbfb {
margin-left: auto !important;
margin-right: auto !important;
max-width: 1000px !important;
text-align: center !important;
}
.lfr-layout-structure-item-d858dd5e-25ff-ea5f-5965-a86d49fce317 {
max-width: 952px !important;
padding-left: 24px !important;
padding-right: 24px !important;
}
.lfr-layout-structure-item-c43051d9-c1bd-51f3-6a4b-0f67e60aab47 {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-a1cbe02a-9359-acc7-deca-55eaacd28084 {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-3778ac2a-6aea-5c3c-eb05-cfca465702ad {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-e5dda48b-b952-243c-cf7c-8f3a19f9fb61 {
height: 300px !important;
}
.lfr-layout-structure-item-6deef679-89a4-c864-5ce7-416e840c4e76 {
margin-top: var(--spacer-3,1rem) !important;
}
